Subject: India Livesalesman firewall is working again
From: "Carsten Foss (CRFS)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Carsten Foss (CRFS)" <[email-masked]>
Date: Tue, 16 Nov 2021 08:33:48 +0000

I had a pleasant debug session with Ashish (thank you).

We found out that the firewall wasn't automatically turning ON , when power was applied.
LSM have to press the Power button , and watch the green led (light bulb icon) turn on , before the firewall is powered on.

That setting (in the BIOS) , to turn the firewall on automatically on power on , is my responsibility.
I will look at that setting, at a later time. When Ashish has received the USB--> Serial cable that I have bought for every remote site.

It is easy t be confused wrt. the firewall power state , as the network connection lights are turned on , even if the firewall is powered down.

But after powering up the firewall everything is working as expected.

Sara , I have a little "Firewall Survival kit" (USB-->Serial cable , Null-Modem cable , and a USB stick) , that I will deliver to you , and ask you to get shipped to Ashish.
That will enable me to get into the BIOS , and upgrade the firewall software via TeamViewer.

But for now everything is working again.

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>